
function numeric3_onDataUpdate(me, eventInfo)
{
       
    var newTargetFromBase =page.getWidget("GroupWgt4.TARGET_DISTANCE_FROM_BASE").getProperty("value")
      project.setTag("LASER_IN_POSITION",false,0,true);
  
    var newTargetFromDatum = (425 - newTargetFromBase);
    var Target = newTargetFromDatum * 5000;
    if(Target > -1){
         project.setTag("TARGET_PULSES",Target,0,true);
    
 
  
   }
    return false; 
}